\usepackage[a4paper, inner=2.5cm, outer=1cm, top=2cm, bottom=2cm, bindingoffset=0cm]{geometry}
\usepackage[onehalfspacing]{setspace}
\usepackage{fancyhdr}
\usepackage{indentfirst}
\setlength\parindent{1cm}
\usepackage{secdot}
\sectiondot{subsection}
\sectiondot{subsubsection}
\usepackage{titlesec}
\titleformat*{\section}{\large\bfseries}